/*     69590 : 타이틀 텍스트      */
.title__69590__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__69590__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__69590__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__69590__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__69590__ {padding:25px 20px;}
	.title__69590__ p {font-size:26px;}
}

/*     69592 : 장문 텍스트      */
.textarea__69592__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     69593 : 장문 텍스트      */
.textarea__69593__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     69594 : 장문 텍스트      */
.textarea__69594__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     69595 : 장문 텍스트      */
.textarea__69595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     69596 : 한줄 텍스트      */
.text__69596__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__69596__ p a {color:#444444; text-decoration:none;}

